using System.Data;
using Business.System.Op.Vo;
using Common;

namespace LogisticsSystem.Control.Helper
{
    public static class InitHelper
    {
        //用户默认密码
        public static readonly string DefaultPwd = SecurityHelper.Md5Encrypt(XMLhelper.GetNode("defaultPwd"));

        //所有程序操作
        public static DataTable Ops = new OpVo().AllOp();
    }
}
